name = "Configured Defaults"
filename = "ConfiguredDefaults-v8.0.3-1.20.1-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/SISoSFPP/versions/KVprSXXM/ConfiguredDefaults-v8.0.3-1.20.1-Fabric.jar"
hash-format = "sha512"
hash = "384bf5c775bb07f14a07fc00f546d3f60424f339dcad0810494d6e7bb57954c7d7f60dd97a3932b871844b0b3f4b9a0e6890427f2b5a4516d4493796ee5b9519"

[update]
[update.modrinth]
mod-id = "SISoSFPP"
version = "KVprSXXM"
